﻿.top {
width: 1000px;
height: 30px;
margin: auto;
}
.no
{
	width: auto;
	height: 15px;
	margin: 7px 0 0 20px;
	padding: 2px 0 0 15px;
	float: right;
	background-image: url( '../images/phone.png' );
	background-repeat: no-repeat;
	font-family: 'Noto sans' , sans-serif;
	font-size: 12px;
	color: #fff;
}
.no2 {
width: auto;
height: 15px;
margin: 7px 0 0 20px;
padding: 2px 0 0 15px;
background-position: 0 3px;
float: right;
background-image: url(../images/phone2.png);
background-repeat: no-repeat;
background-position: bottom left;
font-family: 'Noto sans', sans-serif;
font-size: 12px;
color: #fff;
}
.msg a {
width: auto;
height: 15px;
display: block;
margin: 7px 0 0 20px;
text-decoration: none;
background-position: 0 1px;
padding: 0px 0 0 20px;
float: right;
background-image: url(../images/mail.png);
background-repeat: no-repeat;
background-position: bottom left;
font-family: 'Noto sans', sans-serif;
font-size: 13px;
color: #FFF;
}